@charset "Shift_JIS";

/*--------------------------------------------------------
  共通レイアウトパーツ設定
--------------------------------------------------------*/
/* ヘッダー内パーツ */
#hpb-headerMain{
    width : 850px;
    margin-right : 0px;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0px;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    margin-top : 0px;
}

#hpb-headerMain h1{
    width : 850px;
    padding-top : 0px;
    padding-right: 0;
    padding-bottom: 0;
    margin-top : 0;
    margin-bottom : 0;
    text-align: left;
    font-weight: normal;
    line-height : 16px;
    font-size : 12px;
    color : white;
    background-color : #33cc33;
}

#hpb-headerLogo{
    width : 850px;
}

#hpb-headerLogo-M{
    display: none;
}

#hpb-headerLogo a{
    display: block;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
}

#hpb-headerMain h1 p.catch{
    /* 会社名の文字設定 */
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    line-height: 1;
    text-align: right;
    color: #666666;
}

#hpb-headerMain h1 p.address
{
}

#hpb-headerExtra2
{
}

/* フッター内パーツ */
#hpb-footerMain{
    width: 300px;
    float: right;
    padding-top: 60px;
}

#hpb-footerMain p{
    /* コピーライト文字設定 */
    color: #8A8A8A;
    font-size: 0.8em;
    text-align: right;
}

#hpb-footerLogo
{
}

#hpb-footerExtra1{
    padding-top: 9px;
}

#hpb-footerExtra1 ul{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
    text-align: left;
}

#hpb-footerExtra1 li{
    /* フッターナビ設定 */
    display: inline;
    padding-left: 23px;
    padding-right: 10px;
    font-weight: bold;
}

#hpb-footerExtra1 a:link{
    color: #666666;
    text-decoration: none;
}
#hpb-footerExtra1 a:visited{
    color: #666666;
    text-decoration: none;
}
#hpb-footerExtra1 a:hover{
    color: #666666;
    text-decoration: none;
}
#hpb-footerExtra1 a:active{
    color: #666666;
    text-decoration: none;
}

#hpb-footerExtra2
{
}

/* サイドブロック内パーツ */
#banner{
    margin-top : 15px;
    background-color: #ECE8DD;
    padding-top : 10px;
  padding-bottom : 10px;
}

#banner ul{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#banner li{
    padding-bottom : 5px;
}

#banner li a{
    display: block;
    width : 150px;
    height : 60px;
    margin-left: auto;
    margin-right: auto;
}

#banner a#banner-yoyaku{
    /* 施設予約バナー */

}

#banner a#banner-library{
    /* 図書室バナー */

}

#banner a#banner-kanpou{
    /* 公民館報バナー */

}

#banner a#banner-access{
    /* アクセスバナー */

}

#banner a#banner-report{
    /* 公民館通信バナー */

}

#banner a#banner-schedule{
    /* スケジュールバナー */
    background-image : url(../top_banner_9Aa_01.png);
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-admission{
    /* 入会ご案内バナー */
    background-image : url(../top_banner_9Aa_02.png);
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-blog{
    /* 代表ブログバナー */
    background-image : url(../top_banner_9Aa_03.png);
    background-position: top left;
    background-repeat: no-repeat;
}

/*--------------------------------------------------------
  ナビゲーションデザイン設定
--------------------------------------------------------*/

#hpb-nav li a{
    /* ナビゲーション文字設定 */
    font-weight: bold;
}

#hpb-nav li a:link{
    color: #666666;
    text-decoration: none;
}
/* ナビゲーション文字色設定 */
#hpb-nav li a:visited{
    color: #666666;
    text-decoration: none;
}
#hpb-nav li a:hover{
    color: #666666;
    text-decoration: none;
}
#hpb-nav li a:active{
    color: #666666;
    text-decoration: none;
}


#hpb-nav li span.en{
    display: none;
}


/*--------------------------------------------------------
  基本パーツデザイン設定
--------------------------------------------------------*/

/* リンク文字色 */
a:link{
    color : #800080;
    text-decoration: underline;
  position : relative;
  z-index : 3;
}
a:visited{
    color: #46AA36;
    text-decoration: underline;
}
a:hover{
    color: #ADDA9C;
    text-decoration: none;
}
a:active{
    color: #ADDA9C;
    text-decoration: none;
}

#hpb-skip{
    /* ヘッダースキップの非表示 */
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
}

p{
    margin-top: 0.5em;
    margin-bottom: 2em;
    padding-right: 0.1em;
    padding-left: 0.1em;
    line-height: 1.4;
    text-align: left;
}

p.large{
    color : black;
    font-weight : normal;
}
p.indent{
    padding-left: 25px;
}

.left{
    float: left;
}
.right{
    float: right;
}

hr{
    width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    clear: both;
    border-top-width: 1px;
    border-top-style: none;
    border-right-width: 1px;
    border-right-style: none;
    border-left-width: 1px;
    border-left-style: none;
    color: #ffffff;
    border-bottom-width: 1px;
    border-bottom-style: none;
}

.hpb-layoutset-02 h2{
    width : 650px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0.5em;
    margin-left: 0;
    height: 50px;
    line-height: 57px;
    text-align: left;
    overflow: hidden;
}

.hpb-layoutset-02 h2 span.ja{
    font-size: 1.15em;
    color: #ffffff;
    padding-right: 10px;
    line-height: 50px;
    padding-left: 18px;
}

.hpb-layoutset-02 h2 span.en{
    font-size: 0.8em;
    color: #ADDA9C;
}

h2 span.en{
    font-size: 0.9em;
    color: #ADDA9C;
    text-transform: uppercase;
}

.hpb-layoutset-01 #hpb-wrapper h3{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    height: 26px;
    overflow: hidden;
    width: 200px;
    background-image : url(../page_image/top_indexBg_9Aa.png);
    background-position: top left;
    background-repeat: no-repeat;
    line-height: 28px;
    padding-left: 10px;
    text-align: left;
    color: #FFFFFF;
    font-size: 1em;
}

.hpb-layoutset-02 #hpb-wrapper h3{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: left;
    padding-top: 3px;
    padding-left: 1px;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color : #adda9c;
    font-size: 1.3em;
    color: #000000;
  list-style-position : outside;
}
.hpb-layoutset-02 #hpb-wrapper h3::before{
    content : url(../page_image/img_o260.gif);
}

.hpb-layoutset-02 h3 span.ja{
    font-size: 1.2em;
    color: #46AA36;
    padding-right: 10px;
    padding-left: 0;
}

.hpb-layoutset-02 h3 span.en{
    display: none;
}

h3 span.ja{
    font-size: 1em;
    color: #000000;
    padding-right: 10px;
    padding-left: 18px;
}

h3 span.en{
    display: none;
}

h3.hpb-c-index{
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
    background: none;
    color: #FF0000;
}

h4{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 2px;
    text-align: left;
    font-size: 1.1em;
    line-height: 1.2;
    color : #000000;
  border-left-width : 3px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-bottom-style : solid;
  border-left-color : #f6fa40;
  border-bottom-color : #83fcbf;
}

h5{
    display: inline;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 4px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 2px;
    text-align: left;
    font-size: 1.1em;
    line-height: 1.2;
    color: #000000;
}

.hpb-layoutset-02 #hpb-wrapper h5{
    display: inline;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 4px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 2px;
    text-align: left;
    font-size: 1.1em;
    line-height: 1.2;
    color: #000000;
}

.hpb-layoutset-02 #hpb-wrapper h5::before{
    content : url(../page_image/pointS_9Aa.png);
}

table{
    margin-top: 5px;
    margin-right: auto;
    margin-bottom: 5px;
    margin-left: 0;
    border-collapse: collapse;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #cccccc;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #cccccc;
  overflow : scroll;
}

table th{
    padding-top: 8px;
    padding-right : 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    text-align: left;
    background-color: #F3F3F3;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color : #cccccc;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color : #cccccc;
}

table td{
    padding-top: 8px;
    padding-right: 15px;
    padding-bottom: 8px;
    padding-left: 8px;
    text-align: left;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #cccccc;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #cccccc;
}

/* フォームパーツ設定 */
input.button{
    margin-top: 10px;
    margin-bottom: 15px;
}

textarea{
    width: 400px;
    height: 200px;
}

input.l{
    width: 400px;
}
input.m{
    width: 250px;
}
input
{
}
input.s{
    width: 50px;
}


/* メインコンテンツ内基本パーツ */

#hpb-main ul{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#hpb-main ul li{
    text-align: left;
    line-height: 1.4;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 25px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
    color: #000000;
}

#hpb-main dl{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 20px;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    zoom: 100%;
}


#hpb-main dt{
    float: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    font-weight: normal;
    width: 170px !important;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 2px;
    padding-left: 15px;
}

#hpb-main dd{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 2px;
    text-align: left;
    line-height: 16px;
    min-height: 16px;
    padding-left: 185px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #204459;
}

*:first-child + html #hpb-main dd{
    /* for IE7 */
    padding-left: 10px;
    min-height: 20px;
}

* html #hpb-main dd{
    /* for IE6 */
    padding-left: 0px;
    height: 20px;
}

#hpb-main dl::after{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#hpb-main img.left{
    margin-top: 5px;
    margin-right: 20px;
    margin-bottom: 10px;
    float: left;
}

#hpb-main img.right{
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 20px;
    float: right;
}


/* ページの先頭へのリンク設定 */
/* (1204) ここから修正

.pagetop{
	color: #fff;
	background-color: rgba(0,0,0,0.3);
	text-decoration: none;
	display: none;
	position: fixed;
	bottom: 1rem;
	right: 2rem;
	font-size: 1.5rem;
	width: 3.3rem;
	height: 3.3rem;
	line-height: 3.3rem;
	border-radius: 4.5rem 4.5rem 2.0rem 2.0rem;
	border-style: solid;
	border-color: rgba(255,0,0,0.6);
	border-width: 2px;
	text-align: center;
	overflow:hidden;
	cursor: pointer;
	z-index: 10000;
}

.pagetop:hover{
	color: #fff !important;
	background-color: #ed702b;
	text-decoration: none;
}
*/
/* (1204) 新しい形で　*/
.pagetop {
	display: none;
	position: fixed;
	bottom: 1rem;
	right: 2rem;
	z-index: 10000;
}
.pagetop a{
	color: #fff;
	background-color: rgba(0,0,0,0.3);
	text-decoration: none;
	display: block;
	font-size: 1.5rem;
	width: 3.3rem;
	height: 3.3rem;
	line-height: 3.3rem;
	border-radius: 4.5rem 4.5rem 2.0rem 2.0rem;
	border-style: solid;
	border-color: rgba(255,0,0,0.6);
	border-width: 2px;
	text-align: center;
/*	overflow:hidden;*/
	cursor: pointer;
/*	z-index: 10000;*/
}

.pagetop a:hover{
	color: #fff !important;
	background-color: #ed702b;
	text-decoration: none;
	display: block;
	font-size: 1.5rem;
	width: 3.3rem;
	height: 3.3rem;
	line-height: 3.3rem;
	border-radius: 4.5rem 4.5rem 2.0rem 2.0rem;
	border-style: solid;
	border-color: rgba(255,0,0,0.6);
	border-width: 2px;
	text-align: center;
/*	overflow:hidden;*/
	cursor: pointer;
}
/* (1204)ここまで */

/* トップページ デザイン定義 */
.hpb-layoutset-01 #hpb-title h2{
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}

.hpb-layoutset-02 #hpb-title h2{
    margin-top: 0;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    overflow: hidden;
    height: 50px;
    background-image : url(../page_image/top_title_9Aa_02.png);
    background-position: top left;
    background-repeat: no-repeat;
}


.hpb-layoutset-01 #hpb-wrapper h3 span.en{
    display: none;
}

.hpb-layoutset-01 #hpb-wrapper h3 span.ja{
    font-size: 1em;
    color: #FFFFFF;
    padding-right: 10px;
    padding-left: 18px;
}


#toppage-info dt{
    float: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    line-height: 1.4;
    font-weight: bold;
    width: 9em !important;
    padding-top: 20px;
    padding-right: 0;
    padding-bottom: 0px;
    padding-left: 0px;
}

* html #toppage-info dd{
    /* ie6用ハック */
    padding-left: 15px;
    height: 113px;
}

*:first-child + html #toppage-info dd{
    /* for IE7 */
    padding-left: 15px;
    height: 113px;
}

#toppage-info dl{
    margin-top: -10px;
}

#toppage-info dd{
    padding-left: 132px;
    min-height: 105px;
    padding-bottom: 5px;
    padding-top: 20px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
}

#toppage-info h4{
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left : 5px;
    padding-right: 0px;
    line-height: 1.5;
    font-weight: bold;
    color : black;
  font-size : 16px;
}

#toppage-info dl::after{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#toppage-news h3 span.en{
    display: none;
}

#toppage-news dl::after{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#toppage-news dt{
    color: #204459;
    float: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    line-height: 19px;
    min-height: 19px;
    font-weight: bold;
    width: 170px !important;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 15px;
    background-image : url(../page_image/pointS_9Aa.png);
    background-position: 5px 12px;
    background-repeat: no-repeat;
}

#toppage-news dd{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    text-align: left;
    line-height: 19px;
    min-height: 19px;
    padding-left: 185px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
}

*:first-child + html #toppage-news dd{
    /* for IE7 */
    padding-left: 10px;
    min-height: 20px;
}

* html #toppage-news dd{
    /* for IE6 */
    padding-left: 0px;
    height: 20px;
}


.info-photo{
    float: left;
    padding-right: 20px;
    padding-left: 5px;
    padding-bottom: 2px;
}

.info-comment{
    margin-top: 5px;
}

#toppage-info hr{
    padding-top: 10px;
    margin-top: 0;
    margin-bottom: 5px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
    clear: both;
}

#facility-cont hr{
    padding-top: 10px;
    margin-top: 0;
    margin-bottom: 5px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DDDDDD;
    clear: both;
}

#foot-navchild hr{
    padding-top: 10px;
    margin-top: 0;
    margin-bottom: 5px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #DD0000;
    clear: both;
}

/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {

	/*--------------------------------------------------------
	  共通レイアウトパーツ設定
	--------------------------------------------------------*/
	/* ヘッダー内パーツ */
	#hpb-headerMain{
		width: 100%;
		margin-top: 0;
		margin-right: 0;
		float: none;
	}

	#hpb-headerMain h1{
		width: 100%;
		padding-right: 5px;
		padding-bottom: 0px;
		padding-left: 5px;
		float: none;
		line-height: 1.4;
		margin-top: 0;
		margin-bottom: 0;
		box-sizing: border-box;
  		background-color : #cc5555;/* 0902 */
	}

	#hpb-headerLogo{
		display: none !important;
	}

	#hpb-headerLogo-M{
		display: block;
		width: 100%;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	#hpb-headerLogo-M a{
		margin-top: 10px;
		margin-right: auto;
		margin-bottom: 0px;
		margin-left: auto;
                height : auto;
	}

	#hpb-headerLogo a{
		margin-top: 10px;
		margin-right: auto;
		margin-bottom: 0px;
		margin-left: auto;
                height : auto;
	}

	/* フッター内パーツ */
	#hpb-footerMain{
		width: 100%;
		float: none;
		padding-top: 10px;
		padding-bottom: 10px;
		background-color: #f3f3f3;
	}

	#hpb-footerMain p{
		/* コピーライト文字設定 */
		text-align: center;
		padding-right: 5px;
		padding-left: 5px;
		word-break: break-all;
		margin-top: 0;
		margin-bottom: 0;
	}

	/* サイドブロック内パーツ */
	#banner{
		margin-top: 0;
	}
	#banner li a{
		margin-top: 0;
		max-width: 100%;
	}
	#banner a#banner-yoyaku{
    		/* 施設予約バナー */
		round-position: top center;
		background-size: contain;
	}

	#banner a#banner-library{
    		/* 図書室バナー */
		round-position: top center;
		background-size: contain;
	}

	#banner a#banner-kanpou{
    		/* 公民館報バナー */
   		round-position: top center;
		background-size: contain;
	}

	#banner a#banner-access{
    		/* アクセスバナー */
		round-position: top center;
		background-size: contain;
	}

	#banner a#banner-report{
   		 /* 公民館通信バナー */
		round-position: top center;
		background-size: contain;
	}

	#banner a#banner-schedule{
		/* スケジュールバナー */
		background-position: top center;
		background-size: contain;
	}

	#banner a#banner-admission{
		/* 入会ご案内バナー */
		background-position: top center;
		background-size: contain;
	}

	#banner a#banner-blog{
		/* 代表ブログバナー */
		background-position: top center;
		background-size: contain;
	}

	/*--------------------------------------------------------
	  ナビゲーションデザイン設定
	--------------------------------------------------------*/

	#hpb-nav h3.hpb-c-index{
		display: inline-block;
		position: relative;
		right : 10rem;
		text-indent: 0;
		font-size : 10px;
		text-align : center;
		color : #ffffff;
		background-color : #5555ff;
		text-decoration : none;
		border-radius : 5px 5px 5px 5px ;
		box-shadow:-5px 5px 10px -5px gray;
		overflow : hidden;
		width: 50px;
		height: 40px;
		cursor: pointer;
		-webkit-transition: all 400ms;
		transition: all 400ms;
		z-index: 999 !important;
		transform: translate3d(0px,0px,999px);/*add(0819)*/
	}

	#hpb-nav h3.hpb-c-index span, #hpb-nav h3.hpb-c-index span::before, #hpb-nav h3.hpb-c-index span::after{
		position: absolute;
		height: 3px;
		width: 30px;
		margin: 0 auto;
		border-radius: 3px;
		background: #ffffff;
		display: block;
		content: '';
		-webkit-transition: all 400ms;
		transition: all 400ms;
	}
	#hpb-nav h3.hpb-c-index span{
		right: 10px;
		top: 15px;/* hpb-navからの絶対位置 */
	}

	#hpb-nav h3.hpb-c-index span::before{
		bottom: -8px;/* spanからの絶対位置 */
	}

	#hpb-nav h3.hpb-c-index span::after{
		bottom: -16px;/* spanからの絶対位置 */
	}

	#hpb-nav h3.hpb-c-index.open{
		color: #ffffff;
		background: #5555ff;
		overflow:hidden;
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}

	#hpb-nav h3.hpb-c-index.open span,#hpb-nav h3.hpb-c-index.open span::before,#hpb-nav h3.hpb-c-index.open span::after{
		background: #ffffff;
	}

	/*--------------------------------------------------------
	  基本パーツデザイン設定
	--------------------------------------------------------*/

	/* リンク文字色 */
	p{
		padding-right: 0;
		padding-left: 0;
	}

	.hpb-layoutset-02 h2{
		width: 100%;
		height: auto;
		line-height: 1.4;
		padding-right: 10px;
	}

	.hpb-layoutset-02 h2 span.ja{
		padding-right: 0;
		line-height: 1.4;
		padding-left: 10px;
		display: block;
	}

	.hpb-layoutset-02 h2 span.en{
		padding-left: 10px;
		display: block;
	}

	.hpb-layoutset-01 #hpb-wrapper h3{
		height: auto;
		max-width: 100%;
		background-color: #50A131;
		line-height: 1.4;
		padding-top: 5px;
		padding-bottom: 5px;
		box-sizing: border-box;
	}

	h3 span.ja{
		padding-left: 10px;
	}

	h4{
		padding-right: 2px;
	}

	h5{
		padding-right: 2px;
	}

	table{
		margin-left: auto;
		width: 100%;
		box-sizing: border-box;
	}

	/* フォームパーツ設定 */
	textarea{
		width: 96%;
	}
	input.l{
		width: 96%;
	}
	input.m{
		width: 60%;
	}
	input.s{
		width: 30%;
	}


	/* メインコンテンツ内基本パーツ */
	#hpb-main ul li{
		padding-right: 25px;
	}

	#hpb-main dt{
		float: none;
		line-height: 1.4;
		min-height: 0;
		max-width: 100%;
		box-sizing: border-box;
	}

	#hpb-main dd{
		line-height: 1.4;
		min-height: 0;
		padding-left: 15px;
	}

	#hpb-main img.left{
		margin-right: 0;
		float: none;
	}

	#hpb-main img.right{
		margin-left: 0;
		float: none;
	}

	/* トップページ デザイン定義 */
	.hpb-layoutset-01 #hpb-title h2{
                height: auto;
                margin : 0;
		width: 100%;
	}

	.hpb-layoutset-02 #hpb-title h2{
		height: auto;
		background-color: #50A131;
		padding-top: 10px;
		padding-bottom: 10px;
		word-break: break-all;
		box-sizing: border-box;
	}

	.hpb-layoutset-01 #hpb-wrapper h3 span.ja{
		padding-right: 0;
		display: inline-block;
	}

	.hpb-layoutset-01 #hpb-wrapper h3 span.en{
		padding-left: 18px;
	}

	#toppage-info dt{
		float: none;
		max-width: 100%;
		box-sizing: border-box;
	}


	#toppage-info dl{
		margin-top: 0;
	}

	#toppage-info dd{
		padding-left: 0;
		min-height: 0;
	}

	#toppage-news dt{
		float: none;
		line-height: 1.4;
		min-height: 0;
		max-width: 100%;
		box-sizing: border-box;
	}

	#toppage-news dd{
		padding-top: 0;
		line-height: 1.4;
		min-height: 0;
		padding-left: 15px;
	}

	.info-photo{
		padding-left: 0;
	}

}